@charset "utf-8";
@media (max-width: 834px) {
    :is(.card3, .card2, .card4, .card5, .cardflex, .cardfix) > * {
        flex: 0 0 calc(100% - var(--gap) / 2)!important;
    }
}

@media (max-width: 640px) {
#c32 p:has(> a) .__anchor {
        min-width: 100%!important;
    }
}
#c10 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c11 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c11 h3,
#c11 div {
	text-align: right;
}
#c59 {
	clear: both;
	margin: 0   ;
	padding:    ;
}
#c59 h2,
#c59 div {
	text-align: left;
}
#c60 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c60 a.itext, #c60 img, #c60 video {
	width: 360px;
	height: 540px;
}
#c60 h3,
#c60 div {
	text-align: left;
}
#c61 {
	clear: both;
	margin: 50px auto auto auto;
	padding:    ;
}
#c61 h2,
#c61 div {
	text-align: center;
}
#c32 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c32 h3,
#c32 div {
	text-align: center;
}
#c66 {
	clear: both;
	background-color: var(--gr);
	background-image: url(../images/home/pt01.png);
	margin:    ;
	padding:    ;
}
#c33 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c62 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c62 h2,
#c62 div {
	text-align: left;
}
#c63 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c63 a.itext, #c63 img, #c63 video {
	width: 600px;
	height: 293px;
}
#c63 h3,
#c63 div {
	text-align: left;
}
#c65 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c65 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c65 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c67 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c68 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c69 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c69 h2,
#c69 div {
	text-align: left;
}
#c73 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c73 a.itext, #c73 img, #c73 video {
	width: 600px;
	height: 400px;
}
#c73 h3,
#c73 div {
	text-align: left;
}
#c72 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c72 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c72 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c74 {
	clear: both;
	background-color: var(--gr);
	background-image: url(../images/home/pt01.png);
	margin:    ;
	padding:    ;
}
#c75 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c76 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c76 h2,
#c76 div {
	text-align: left;
}
#c77 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c77 a.itext, #c77 img, #c77 video {
	width: 400px;
	height: 267px;
}
#c77 h3,
#c77 div {
	text-align: left;
}
#c78 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c78 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c78 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c79 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c80 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c81 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c81 h2,
#c81 div {
	text-align: left;
}
#c82 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c82 a.itext, #c82 img, #c82 video {
	width: 600px;
	height: 400px;
}
#c82 h3,
#c82 div {
	text-align: left;
}
#c83 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c83 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c83 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c84 {
	clear: both;
	background-color: var(--gr);
	background-image: url(../images/home/pt01.png);
	margin:    ;
	padding:    ;
}
#c85 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c86 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c86 h2,
#c86 div {
	text-align: left;
}
#c87 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c87 a.itext, #c87 img, #c87 video {
	width: 600px;
	height: 400px;
}
#c87 h3,
#c87 div {
	text-align: left;
}
#c88 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c88 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c88 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c90 {
	clear: both;
	margin: 0px auto auto auto;
	padding:    ;
}
#c90 h2,
#c90 div {
	text-align: center;
}
#c91 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c91 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c91 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c10 {
}
#c11 {
}
#c59 {
}
#c60 {
}
#c61 {
}
#c32 {
}
#c66 {
}
#c33 {
}
#c62 {
}
#c63 {
}
#c65 {
}
#c65 {
}
#c67 {
}
#c68 {
}
#c69 {
}
#c73 {
}
#c72 {
}
#c72 {
}
#c74 {
}
#c75 {
}
#c76 {
}
#c77 {
}
#c78 {
}
#c78 {
}
#c79 {
}
#c80 {
}
#c81 {
}
#c82 {
}
#c83 {
}
#c83 {
}
#c84 {
}
#c85 {
}
#c86 {
}
#c87 {
}
#c88 {
}
#c88 {
}
#c89 {
}
#c90 {
}
#c91 {
}
#c91 {
}
}
@media screen and (max-width: 640px) {
#c10 {
}
#c11 {
}
#c59 {
}
#c60 {
}
#c61 {
}
#c32 {
}
#c66 {
}
#c33 {
}
#c62 {
}
#c63 {
}
#c65 {
}
#c65 {
}
#c67 {
}
#c68 {
}
#c69 {
}
#c73 {
}
#c72 {
}
#c72 {
}
#c74 {
}
#c75 {
}
#c76 {
}
#c77 {
}
#c78 {
}
#c78 {
}
#c79 {
}
#c80 {
}
#c81 {
}
#c82 {
}
#c83 {
}
#c83 {
}
#c84 {
}
#c85 {
}
#c86 {
}
#c87 {
}
#c88 {
}
#c88 {
}
#c89 {
}
#c90 {
}
#c91 {
}
#c91 {
}
}
